Package org.apache.sysds.runtime.compress.lib

# Class CLALibCBind

java.lang.Object
org.apache.sysds.runtime.compress.lib.CLALibCBind

public final class CLALibCBind extends Object

## Method Summary

Modifier and Type
Method
Description
`static MatrixBlock`
`cbind(MatrixBlock left, MatrixBlock[] right, int k)`
`static MatrixBlock`
`cbind(MatrixBlock left, MatrixBlock right, int k)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### cbind

public static MatrixBlock cbind(MatrixBlock left, MatrixBlock[] right, int k)

### cbind

public static MatrixBlock cbind(MatrixBlock left, MatrixBlock right, int k)